<?xml version="1.0" encoding="UTF-8"?>
<Resource xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<ID />
	<Type>Service</Type>
	<Profile>
		<Description>GeoIndexLookup FeatherWeight Client Library</Description>
		<Class>Index</Class>
		<Name>geoindexlookup-client-library</Name>
		<Version>1.0.0</Version>
		<Packages>
			<Software>
				<Name>geoindexlookup-client-library</Name>
				<Version>1.0.0-SNAPSHOT</Version>
				<MavenCoordinates>
					<groupId>org.gcube.index</groupId>
					<artifactId>geoindexlookup-client-library</artifactId>
					<version>1.0.0-SNAPSHOT</version>
				</MavenCoordinates>
				<Files>
					<File>geoindexlookup-client-library-1.0.0-SNAPSHOT.jar</File>
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>

